/** REBRAND **/
/** PRIMARY **/

.teal-light {
	background-color: #01bfcb;
}
.teal-med {
	background-color: #009ca6;
}
.teal-dark {
	background-color: #007c84;
}
.blue-light {
	background-color: #4e78b1;
}
.blue-med {
	background-color: #0148a7;
}
.blue-dark {
	background-color: #002f6c;
}
.fushia {
	background-color: #6a104f;
}
.purple {
	background-color: #42113c;
}

/** BACKGROUND AND ACCENT **/

.sea-foam {
	background-color: #eff9ee;
}
.ice {
	background-color: #edfcfc;
}

/** BUTTONS **/

.bright-blue {
	background-color: #146ef5;
}
.bright-blue:hover {
	background-color: #418dff;
}
.blue-hover {
	background-color: #418dff;
}
.navy {
	background-color: #001f48;
}
.navy:hover {
	background-color: #093a7b;
}

/** GRAYS **/

.white {
	background-color: #f5f6fa;
}
.gray-one {
	background-color: #f4f6f9;
}
.gray-two {
	background-color: #e3e6eb;
}
.gray-three {
	background-color: #989ea2;
}
.gray-four {
	background-color: #5f646a;
}
.black {
	background-color: #222222;
}

/** MESSAGE COLORS **/

.success-bg {
	background-color: #fdfff6;
}
.success-text {
	color: #355715;
}
.error-bg {
	background-color: #fff6f6;
}
.error-text {
	color: #a7110e;
}
.info-bg {
	background-color: #f8fdff;
}
.info-text {
	color: #002f6c;
}

/** TEXT **/

.teal-light-text {
	color: #01bfcb;
}
.teal-med-text {
	color: #009ca6;
}
.teal-dark-text {
	color: #007c84;
}
.blue-light-text {
	color: #4e78b1;
}
.blue-med-text {
	color: #0148a7;
}
.blue-dark-text {
	color: #002f6c;
}
.fushia-text {
	color: #6a104f;
}
.purple-text {
	color: #42113c;
}